﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34902.65
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RatingService.Web", "RatingService.Web\RatingService.Web.csproj", "{7767FD5D-A363-45CB-AC90-09288AB92D64}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RatingService.Core", "RatingService.Core\RatingService.Core.csproj", "{0F9419B0-76B4-45BF-87FF-6036436227B3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RatingService.DataAccess", "RatingService.DaraAccess\RatingService.DataAccess.csproj", "{4B8BAD55-6A79-4A96-94C1-89B8AB8B02A1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RatingService.UseCases", "RatingService.UseCases\RatingService.UseCases.csproj", "{9D6D9B4C-BBE2-472E-A72D-5EBCE0FD4F1A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7767FD5D-A363-45CB-AC90-09288AB92D64}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7767FD5D-A363-45CB-AC90-09288AB92D64}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7767FD5D-A363-45CB-AC90-09288AB92D64}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7767FD5D-A363-45CB-AC90-09288AB92D64}.Release|Any CPU.Build.0 = Release|Any CPU
		{0F9419B0-76B4-45BF-87FF-6036436227B3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0F9419B0-76B4-45BF-87FF-6036436227B3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0F9419B0-76B4-45BF-87FF-6036436227B3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0F9419B0-76B4-45BF-87FF-6036436227B3}.Release|Any CPU.Build.0 = Release|Any CPU
		{4B8BAD55-6A79-4A96-94C1-89B8AB8B02A1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4B8BAD55-6A79-4A96-94C1-89B8AB8B02A1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4B8BAD55-6A79-4A96-94C1-89B8AB8B02A1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4B8BAD55-6A79-4A96-94C1-89B8AB8B02A1}.Release|Any CPU.Build.0 = Release|Any CPU
		{9D6D9B4C-BBE2-472E-A72D-5EBCE0FD4F1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9D6D9B4C-BBE2-472E-A72D-5EBCE0FD4F1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9D6D9B4C-BBE2-472E-A72D-5EBCE0FD4F1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9D6D9B4C-BBE2-472E-A72D-5EBCE0FD4F1A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8718F38F-D774-4B43-83EE-DE4F4E9F835E}
	EndGlobalSection
EndGlobal
